.avatar-square{
    width: 80%;
    height: auto;
    border-radius: 10px;
    margin-bottom: 1rem;
}

.card-wrapper {
    padding: 50px;
    background-color: #EEE;
}

.slds-form-element{
    margin-bottom: 1em;
}

.import-photo{
    max-width: calc(100% - 1.25rem);
}